<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <script src="js/index.js" defer></script>
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
<button class="cercle-button">Нарисовать круг</button>
</body>
</html>